## python-cookies 2.2.1

=== debian/changelog ===
python-cookies (2.2.1-5) unstable; urgency=medium

  * Team upload
  * Correct non-existing Standards-Version
  * Patch: Fix all DeprecationWarnings as of Python 3.7.0 (Closes: #1026558)

 -- Bastian Germann <bage@debian.org>  Mon, 21 Aug 2023 14:45:56 +0200

python-cookies (2.2.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:00:22 -0400

python-cookies (2.2.1-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937663
  * debian/control
    - move repo and Vcs-* fiels to DPMT; Closes: #946094

 -- Sandro Tosi <morph@debian.org>  Tue, 24 Dec 2019 11:06:41 -0500

python-cookies (2.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Federico Ceratto ]
  * Add patch (Closes: #912183)

 -- Federico Ceratto <federico@debian.org>  Sat, 23 Feb 2019 21:49:46 +0000

python-cookies (2.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #803092)

 -- Federico Ceratto <federico@debian.org>  Sat, 09 Jan 2016 16:32:48 +0000
