=== debian/control ===
Source: python-cookies
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.3.0
Homepage: https://gitlab.com/sashahart/cookies
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cookies.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cookies

Package: python3-cookies
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Python 3 RFC 6265-compliant cookie parser and renderer
 Python 3 module for HTTP cookies: parsing and rendering 'Cookie:' request
 headers and 'Set-Cookie:' response headers according to RFC 6265,
 and exposing a convenient API for creating and modifying cookies. It can be
 used as a replacement of Python's Cookie.py (aka http.cookies).
 It provides robust and lenient parsing and extensive documentation.
